Class | RSS::MissingAttributeError
In: | rss/rss.rb
Parent: | InvalidRSSError

### Methods

new

### Attributes

attribute | [R] |
tag | [R] |

### Public Class methods

new(tag, attribute)

[Source]

    # File rss/rss.rb, line 97
        def initialize(tag, attribute)
          @tag, @attribute = tag, attribute
          super("attribute <#{attribute}> is missing in tag <#{tag}>")
        end

[Validate]